.DS_Store
node_modules
/dist

/tests/e2e/reports/
selenium-debug.log
chromedriver.log
geckodriver.log

# local env files
.env.local
.env.*.local

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
node_modules.zip
apaas-custom-mydemo.zip
apaas-custom-mydemo-1.zip
eslint-report.html
fix-echarts-install.bat
